PKGCTL-ISSUE-VIEW(1)

NOME
pkgctl-issue-view - Exibe informações sobre uma issue

SINOPSE

pkgctl issue view [OPÇÕES]

DESCRIÇÃO

Este comando foi desenvolvido para exibir informações detalhadas sobre uma issue específica em projetos de empacotamento do Arch Linux. Ele reúne e exibe todos os dados relevantes sobre o problema, fornecendo uma visão abrangente que inclui a descrição, o status, os rótulos e a data de criação da issue.

Por padrão, o comando opera no diretório atual, mas os usuários têm a opção de especificar uma base de pacote diferente. Além disso, os usuários podem optar por visualizar a issue em um navegador web para uma experiência mais interativa.

Para aqueles que precisam de insights mais profundos, o comando também pode exibir todos os comentários e atividades relacionados à issue, fornecendo um contexto histórico completo e discussões em andamento.

OPÇÕES

-p, --package PKGBASE
    Interage com PKGBASE em vez do diretório atual

-c, --comments
    Mostra comentários e atividades da issue

-w, --web
    Abre a issue em um navegador

-h, --help
    Mostra um texto de ajuda.

SITE

Por favor, relate bugs e solicitações de recursos no rastreador de problemas. Por favor, faça o seu melhor para fornecer um caso de teste reproduzível para bugs.

TRADUÇÃO
A tradução para português brasileiro desta página man foi criada por Rafael Fontenelle <rafaelff@gnome.org>

Esta tradução é uma documentação livre; leia a Licença Pública Geral GNU Versão 3 (https://www.gnu.org/licenses/gpl-3.0.html) ou posterior para as condições de direitos autorais. Nenhuma responsabilidade é aceita.

Se você encontrar algum erro na tradução desta página de manual, envie um e-mail para a lista de discussão de tradutores (debian-l10n-portuguese@lists.debian.org).